<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".FragmentStatic.AvisoFragment">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/ALtitle1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle1"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext1"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle2"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle3"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle4"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext4a"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext4a"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext4b"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext4b"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle5"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext5a"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext5a"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext5b"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext5b"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/ALtext5c"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext5c"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle6"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext6"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle7"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext7"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle8"
                android:textColor="#D32F2F"
                android:textSize="25sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext8"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle9"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle9"
                android:textColor="#D32F2F"
                android:textSize="22sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext9"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext9"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtitle0"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/ALtitle0"
                android:textColor="#D32F2F"
                android:textSize="22sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/ALtext0"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/ALtext0"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
        </LinearLayout>
    </ScrollView>

</FrameLayout>